Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Popular Discussions

    Redsn0w Question

    I jailbroke my 2nd Gen iPod using Redsn0w and it is running 4.2.1. Can I upgrade the 4.2.1 to say 5.1 or higher? And if so where do I find the custom IPSW that works with Redsn0w? Thanks everyone.

    Comments

    Sign In or Register to comment.